#server:
#  port: 8091
#  tomcat:
#    uri-encoding: UTF-8
#logging:
#  level:
#    com.xxfc.platform.vehicle.mapper: debug
#spring:
#  application:
#    name: vehicle
#  datasource:
#    name: test
#    url: jdbc:mysql://${MYSQL_HOST:10.5.52.2}:${MYSQL_PORT:3306}/vehicle?useUnicode=true&characterEncoding=UTF8
#    username: root
#    password: xx2019fc
#    # 使用druid数据源
#    type: com.alibaba.druid.pool.DruidDataSource
#    driver-class-name: com.mysql.jdbc.Driver
#    filters: stat
#    maxActive: 20
#    initialSize: 1
#    maxWait: 60000
#    minIdle: 1
#    timeBetweenEvictionRunsMillis: 60000
#    minEvictableIdleTimeMillis: 300000
#    validationQuery: select 'x'
#    testWhileIdle: true
#    testOnBorrow: false
#    testOnReturn: false
#    poolPreparedStatements: true
#    maxOpenPreparedStatements: 20
#  cloud:
#    nacos:
#      discovery:
#        server-addr: 10.5.52.2:8848
#    sentinel:
#      transport:
#        dashboard: 10.5.52.2:8080
#  jackson:
#    date-format: yyyy-MM-dd HH:mm:ss
#    time-zone: GMT+8
#    default-property-inclusion: non_null
##--------------------以下为redis相关配置----------------------
#  redis:
#    database: 2
#    host: ${REDIS_HOST:10.5.52.3}
#    port: ${REDIS_PORT:6379}
#    password: xx2019fc
#    jedis:
#      pool:
#        max-active: 20
##--------------------以下为mybatis相关配置----------------------
#mybatis:
#  type-aliases-package: com.xxfc.platform.vehicle.entity
#  mapper-locations: classpath*:mapper/*.xml
#  basepackage: com.xxfc.platform.vehicle.mapper
#  xmlLocation: classpath*:mapper/*.xml
#  configuration:
#    map-underscore-to-camel-case: true
#
#
#
#
#
#
